# OAuth::setSSLChecks

(No version information available, might only be in Git)

OAuth::setSSLChecks — Tweak specific SSL checks for requests

### Description

public OAuth::setSSLChecks ( int `$sslcheck` ) : bool

Tweak specific SSL checks for requests.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`sslcheck`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.